<?php
$dalTablepago_dp_2 = array();
$dalTablepago_dp_2["id_Pago"] = array("type"=>3,"varname"=>"id_Pago", "name" => "id_Pago", "autoInc" => "1");
$dalTablepago_dp_2["fecha_Pago"] = array("type"=>135,"varname"=>"fecha_Pago", "name" => "fecha_Pago", "autoInc" => "0");
$dalTablepago_dp_2["derecho_Propietario"] = array("type"=>3,"varname"=>"derecho_Propietario", "name" => "derecho_Propietario", "autoInc" => "0");
$dalTablepago_dp_2["accionista"] = array("type"=>3,"varname"=>"accionista", "name" => "accionista", "autoInc" => "0");
$dalTablepago_dp_2["estado"] = array("type"=>3,"varname"=>"estado", "name" => "estado", "autoInc" => "0");
$dalTablepago_dp_2["tipo_pago"] = array("type"=>3,"varname"=>"tipo_pago", "name" => "tipo_pago", "autoInc" => "0");
$dalTablepago_dp_2["respaldo"] = array("type"=>200,"varname"=>"respaldo", "name" => "respaldo", "autoInc" => "0");
$dalTablepago_dp_2["responsable"] = array("type"=>200,"varname"=>"responsable", "name" => "responsable", "autoInc" => "0");
$dalTablepago_dp_2["fecha_creacion"] = array("type"=>135,"varname"=>"fecha_creacion", "name" => "fecha_creacion", "autoInc" => "0");
$dalTablepago_dp_2["observacion"] = array("type"=>200,"varname"=>"observacion", "name" => "observacion", "autoInc" => "0");
$dalTablepago_dp_2["id_Pago"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__pago_dp_2"] = &$dalTablepago_dp_2;
?>